{
  "oneTime": [
    { "amount": 1, "url": "https://don.o-k-i.net/b/aEUdTw5SD3SH7m0bII" },
    { "amount": 5, "url": "https://don.o-k-i.net/b/4gw6r480L1Kz5dScMO" },
    { "amount": 10, "url": "https://don.o-k-i.net/b/5kA02G1Cn4WLbCgeUV" },
    { "amount": 20, "url": "https://don.o-k-i.net/b/fZebLo94PfBpayc5kn" },
    { "amount": 50, "url": "https://don.o-k-i.net/b/6oE5n05SDdth49O004" }
  ],
  "monthly": [
    { "amount": 1, "url": "https://don.o-k-i.net/b/7sI9Dgch14WL7m0fZ3" },
    { "amount": 5, "url": "https://don.o-k-i.net/b/8wM4iW4Ozbl95dS6ow" },
    { "amount": 10, "url": "https://don.o-k-i.net/b/8wM2aO80L74TcGk3ci" },
    { "amount": 20, "url": "https://don.o-k-i.net/b/00g7v894P88XgWAfZ7" },
    { "amount": 50, "url": "https://don.o-k-i.net/b/4gw8zc6WHgFtcGkbIP" }
  ],
  "liberapay": "https://liberapay.com/OKI/donate",
  "kofi": "https://ko-fi.com/J3J5TOZPI"
}
